typst-completions(1)

NAME
typst-completions - Generates shell completion scripts

SYNOPSIS
typst-completions [-h|--help] <SHELL>

DESCRIPTION
Generates shell completion scripts

OPTIONS

-h, --help
    Print help

<SHELL>
    The shell to generate completions for
    [possible values: bash, elvish, fish, powershell, zsh]